$kind: http-request
url: "{{Local_URL}}documents/b6c5cf2c-b1f6-4e43-96b8-112b741f1273"
method: DELETE
body:
  type: json
  content: |-
    {
          "unit_number": "A101",
          "unit_type_id": "5bd2f392-2c7b-47ea-9693-b092aa942c6b",
          "rent_amount": 1200,
          "currency_id": "32550e47-6ef6-40cb-ad55-96f2237aa673"
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
